/*///////////////////////////////////////*/
/* ///// STYLE GLOBAL ///////////////// */
/*/////////////////////////////////////*/
@font-face {
    font-family: 'helvetica_bold';
    src: url('fonts/helvetica_lt_condensed_bold-webfont.woff2') format('woff2'),
        url('fonts/helvetica_lt_condensed_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_regular';
    src: url('fonts/helvetica_lt_condensed_regular-webfont.woff2') format('woff2'),
        url('fonts/helvetica_lt_condensed_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_black';
    src: url('fonts/helvetica_lt_condensed_black-webfont.woff2') format('woff2'),
        url('fonts/helvetica_lt_condensed_black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_light';
    src: url('fonts/helvetica_lt_condensed_light-webfont.woff2') format('woff2'),
        url('fonts/helvetica_lt_condensed_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_roman';
    src: url('fonts/helvetica_lt_std_roman-webfont.woff2') format('woff2'),
        url('fonts/helvetica_lt_std_roman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*
font-family: 'Open Sans', sans-serif;
font-family: 'Poppins', sans-serif;
*/



/* 
   Variables CSS :
   how to use ---> color: var(--pink-color);
*/
:root {
    --white-color: #fff;
    --black-color: #000;
}

html {
    height: -webkit-fill-available;
}

html, body {
    overflow-x: hidden;
    /* cursor: url("./images/curseur-shot-xx-small.png"), auto; */
    /*cursor: url("./images/cursor.svg"), auto;*/
}

/* Avoid Chrome to see Safari hack */
@supports (-webkit-touch-callout: none) {
    body {
        /* The hack for Safari */
        min-height: -webkit-fill-available;
    }
}

body {
    font-family: 'DINPro', sans-serif;
    font-weight: normal;
    padding: 0;
    margin: 0;
    min-height: 100vh;
}

strong {
    font-weight: 700;
}

em {
    font-style: italic;
}

main {
    clear: both;
    position: relative;
}

p, h1, h2, h3, h4, h5, h6 {
    cursor: text;
}

img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
}

.wrapper {
    width: calc(100% - 50px);
    max-width: 1640px;
    margin: 0 auto;
}

.flex-center {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.default-btn,
.form-submit {
    border: none;
    width: 100%;
    max-width: 300px;
    text-align: center;
    padding: 12px 20px 10px;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    display: inline-block;
    border-radius: 30px;
    text-transform: uppercase;
    transition: all 200ms ease-in-out;
}

.form-submit {
    max-width: 200px;
}

.default-btn.primary-color {
    color: #fff;
    background: #393939;
}

.default-btn.primary-color:hover {
    color: #393939;
    background: #fff;
}

.default-btn.secondary-color,
.form-submit {
    color: #fff;
    background: #F39517;
}

.default-btn.secondary-color:hover,
.form-submit:hover {
    color: #fff;
    background: #393939;
}

/*///////////////////////////////////////*/
/* ///// HEADER /////////////////////// */
/*/////////////////////////////////////*/

header {
    position: relative;
    z-index: 1000;
    background: #fff;
}

header.sticky-desktop {
    box-shadow: 0 3px 3px rgba(0, 0, 0, .1);
}

header .region-header {
    height: 80px;
    padding: 0 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .block-logoheader {
    width: 100%;
    max-width: 140px;
}

/*Navigation principale*/
header .block-superfish {
    width: auto;
}

#superfish-main {
    position: relative;
    display: flex;
    gap: 20px;
}

#superfish-main li {
    display: inline-block;
    float: none;
}

#superfish-main li a {
    color: #393939;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding: 0 15px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
}

/*///////////////////////////////////////*/
/* ///// TITRE DE PAGE //////////////// */
/*/////////////////////////////////////*/
.page-node-type-landing-page .messages {
    padding: 25px 20px 25px 35px;
    font-size: 18px;
    text-align: center;
    font-weight: 700;
}
.page-node-type-landing-page footer {
    margin-top: 0 !important;
}

.landing-page {
    padding-bottom: 40px;
    background: #f0f0f0;
}
.landing-page .header-landing-page {
    display: flex;
    position: relative;
}
.landing-page .header-landing-page img {
    width: 100%;
}
.landing-page .header-landing-page h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 80px;
    font-family: "helvetica_bold";
    text-transform: uppercase;
    min-width: max-content;
}
.landing-page .container-medium {
    position: relative;
    width: 80%;
    max-width: 1250px;
    margin: 0 auto;
}
.landing-page .container-medium .visuel-offre {
    display: flex;
    margin: 25px 0;
}
.landing-page .container-medium .visuel-offre img {
    width: 100%;
}
.landing-page .container-medium .visuel-offre img.offre-mobile {
    display: none;
}
.landing-page .container-medium .conditions {
    margin-bottom: 40px;
}
.landing-page .container-medium .conditions h2 {
    color: #000;
    font-size: 28px;
    margin-bottom: 15px;
    font-family: "helvetica_bold";
}
.landing-page .container-medium .conditions .texte-conditions p {
    color: #000;
    font-family: "helvetica_regular";
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 15px;
}
.landing-page .container-medium .conditions .texte-conditions p a {
    color: #000;
}
.landing-page .container-medium .conditions .texte-conditions-comp {
    color: grey;
    font-family: "helvetica_regular";
    font-size: 18px;
    line-height: 22px;
}
.landing-page .container-medium .offre-comp {
    border: solid 1px grey;
    border-radius: 20px;
    padding: 30px 40px;
    margin-bottom: 20px;
}
.landing-page .container-medium .offre-comp h2 {
    color: #000;
    font-size: 32px;
    margin-bottom: 10px;
    font-family: "helvetica_bold";
}
.landing-page .container-medium .offre-comp .texte-offre-comp p {
    color: #000;
    font-family: "helvetica_regular";
    font-size: 20px;
    line-height: 28px;
}
.landing-page .container-medium .offre-comp .texte-offre-comp p a {
    color: #000;
}
.landing-page .container-medium .block-form {
    border: solid 1px grey;
    border-radius: 20px;
    padding: 30px 40px;
    margin-bottom: 40px;
}
.landing-page .container-medium .block-form h2 {
    color: #000;
    font-size: 32px;
    margin-bottom: 10px;
    font-family: "helvetica_bold";
}
.landing-page .container-medium .block-form .titre-form {
    color: #000;
    font-family: "helvetica_regular";
    font-size: 20px;
    line-height: 28px;
}
.landing-page .container-medium .block-form .sous-titre-form {
    color: grey;
    font-family: "helvetica_regular";
    font-size: 18px;
    line-height: 22px;
}
.landing-page .container-medium .block-form .contact-form {
    width: 100%;
    margin: 0;
}
.landing-page .container-medium .block-form .contact-form form .field--type-list-string,
.landing-page .container-medium .block-form .contact-form form .field--type-string,
.landing-page .container-medium .block-form .contact-form form .field--type-email {
    width: 49%;
}
.landing-page .container-medium .block-form .contact-form form .field--type-list-string .form-item,
.landing-page .container-medium .block-form .contact-form form .field--type-string .form-item,
.landing-page .container-medium .block-form .contact-form form .field--type-email .form-item {
    margin-top: 20px;
}
.landing-page .container-medium .block-form .contact-form form input[type=text],
.landing-page .container-medium .block-form .contact-form form input[type=email],
.landing-page .container-medium .block-form .contact-form form select {
    height: 60px;
    line-height: 60px;
    padding: 0 15px;
    border-radius: 0;
    border: none;
}
.landing-page .container-medium .block-form .contact-form form input[type=text]:focus,
.landing-page .container-medium .block-form .contact-form form input[type=email]:focus,
.landing-page .container-medium .block-form .contact-form form select:focus {
    outline: none;
}
.landing-page .container-medium .block-form .contact-form form .form-type-select {
    background: #fff url("../images/svg/arrow-select.svg") no-repeat right 15px center;
}
.landing-page .container-medium .block-form .contact-form form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    cursor: pointer;
}
.landing-page .container-medium .block-form .contact-form .form-submit {
    max-width: 200px;
    text-align: center;
    padding: 10px 15px 10px;
    font-size: 16px;
    border-radius: 0;
    background: grey;
}
.landing-page .container-medium .block-form .contact-form .form-submit:hover {
    background: #000;
}
.landing-page .container-medium .block-form .contact-form .field--name-field-preuve-achat-client {
    width: 100%;
    display: flex;
    justify-content: center;
}
.landing-page .container-medium .block-form .contact-form .field--name-field-preuve-achat-client > div {
    background: #fff;
    width: 100%;
    max-width: 400px;
    background: #fff;
    padding: 0 20px 20px;
    margin: 25px 0 10px;
}
.landing-page .container-medium .block-form .contact-form .field--name-field-preuve-achat-client label {
    display: block;
    max-width: 250px;
    line-height: 20px;
    margin-bottom: 10px;
}
.landing-page .container-medium .block-form .contact-form .field--name-field-preuve-achat-client .description {
    line-height: 18px;
    margin-top: 5px;
}
.landing-page .container-medium .block-form .contact-form .field--name-field-preuve-achat-client .form-submit {
    max-width: 100px;
    text-align: center;
    padding: 6px 15px 6px;
    font-size: 15px;
    border-radius: 0;
    background: grey;
}
.landing-page .container-medium .block-form .contact-form .field--name-field-preuve-achat-client .form-submit:hover {
    background: #000;
}
.landing-page .container-medium .block-form .contact-form .field--name-field-preuve-achat-client .form-managed-file .file a {
    color: #000;
    font-size: 18px;
}
.landing-page .container-medium .block-form .contact-form .form-item-field-rgpd-client-value {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.landing-page .container-medium .block-form .contact-form .form-item-field-rgpd-client-value input {
    margin-top: 4px;
}
.landing-page .container-medium .block-form .contact-form .form-item-field-rgpd-client-value label {
    cursor: pointer;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
}

.footer-landing-page {
    padding: 25px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-landing-page img {
    max-width: 180px;
}

/*///////////////////////////////////////*/
/* ///// TITRE DE PAGE //////////////// */
/*/////////////////////////////////////*/
.block-page-title-block {
    width: calc(100% - 50px);
    max-width: 1640px;
    margin: 60px auto 10px;
}

.block-page-title-block h1 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 700;
    color: #393939;
    letter-spacing: 2px;
    font-family: 'Poppins', sans-serif;
}

/*///////////////////////////////////////*/
/* ///// BREADCRUMBS ////////////////// */
/*/////////////////////////////////////*/
.block-system-breadcrumb-block {
    width: calc(100% - 50px);
    max-width: 1364px;
    margin: 0 auto 50px;
}

.block-system-breadcrumb-block li,
.block-system-breadcrumb-block li a {
    font-size: 12px;
    line-height: 16px;
    color: #242424;
    text-decoration: none;
}

.block-system-breadcrumb-block li a:hover {
    text-decoration: underline;
}

.block-system-breadcrumb-block li:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 8px;
    background: url('../images/svg/arrow-breadcrumbs.svg') no-repeat center;
}

/*///////////////////////////////////////*/
/* ///// SLIDER ACCUEIL /////////////// */
/*/////////////////////////////////////*/
.view-slider-accueil {
    position: relative;
}

.view-slider-accueil .swiper-slide {
    min-height: 685px;
    display: flex;
    align-items: center;
}

.view-slider-accueil .swiper-slide .contenu {
    max-width: 40%;
}

.view-slider-accueil .swiper-slide .contenu .titre {
    font-size: 32px;
    line-height: 48px;
    font-weight: 700;
    margin-bottom: 30px;
    font-family: 'Poppins', sans-serif;
}

.view-slider-accueil .swiper-slide .contenu .texte {
    margin-bottom: 35px;
}

.view-slider-accueil .swiper-button-prev {
    width: 25px;
    height: 45px;
    left: 5%;
    background: url('../images/svg/arrow-slider-prev.svg') no-repeat center;
}

.view-slider-accueil .swiper-button-next {
    width: 25px;
    height: 45px;
    right: 5%;
    background: url('../images/svg/arrow-slider-next.svg') no-repeat center;
}

/*///////////////////////////////////////*/
/* ///// PARTENAIRES ACCUEIL ////////// */
/*/////////////////////////////////////*/
.view-id-partenaires.view-display-id-accueil {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.view-id-partenaires.view-display-id-accueil .h2 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 700;
    color: #393939;
    margin-bottom: 30px;
    text-align: center;
    letter-spacing: 2px;
    font-family: 'Poppins', sans-serif;
}

.view-id-partenaires.view-display-id-accueil .seo-text {
    font-size: 16px;
    line-height: 30px;
    color: #242424;
    margin-bottom: 50px;
    max-width: 810px;
    text-align: center;
}

.view-id-partenaires.view-display-id-accueil .view-content {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

/*///////////////////////////////////////*/
/* ///// CONTACT FORM ///////////////// */
/*/////////////////////////////////////*/

.contact-form {
    width: calc(100% - 50px);
    max-width: 1640px;
    margin: 40px auto 0;
}

.contact-form form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contact-form form .field--type-list-string,
.contact-form form .field--type-string,
.contact-form form .field--type-email {
    width: 32%;
}

.contact-form form .field--type-list-string .form-radios {
    display: flex;
    flex-wrap: wrap;
}

.contact-form form .field--type-list-string .form-radios .form-type-radio:not(:last-of-type) {
    margin-right: 40px;
}

.contact-form form .form-item {
    margin-bottom: 0;
}

.contact-form form label {
    font-size: 16px;
    line-height: 30px;
    font-weight: 700;
    color: #242424;
}

.contact-form form .field--type-string-long {
    width: 100%;
}

.contact-form form input[type="text"],
.contact-form form input[type="email"],
.contact-form form select {
    color: #4B4B4D;
    width: 100%;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    border-radius: 5px;
    border: solid 1px #C8C8C8;
}

.contact-form form textarea {
    color: #4B4B4D;
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    padding: 15px;
    border-radius: 5px;
    border: solid 1px #C8C8C8;
}

.contact-form form .form-actions {
    width: 100%;
    display: flex;
    justify-content: center;
}

.g-recaptcha {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

/*CHECKBOX*/
input[type=checkbox]:checked,
input[type=checkbox]:disabled:checked,
input[type=radio]:checked,
input[type=radio]:disabled:checked {
    background-color: #F39517;
}

input[type=checkbox]:hover,
input[type=checkbox]:focus,
input[type=radio]:hover,
input[type=radio]:focus {
    border: 2px solid #C2C2C2;
}

input[type=checkbox],
input[type=radio] {
    margin: 0 10px 0 0;
}

input[type=checkbox]:before,
input[type=radio]:before {
    font-family: 'Font Awesome 5 Free';
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    margin-top: -2px;
    font-weight: 700;
    border-radius: 0;
    padding-left: 0.5px;
    padding-top: 2px;
    text-align: center;
    background: #fff;
    font-size: 11px;
    color: grey;
    border: 1px solid grey;
    cursor: pointer;
    margin-left: -2px;
}

input[type=radio]:before {
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

input[type=radio]:checked:before {
    color: grey;
    content: "\f111";
}

input[type=checkbox]:checked:before {
    content: "";
    background: grey;
    outline: solid 3px #fff;
    outline-offset: -4px;
}

/*///////////////////////////////////////*/
/* ///// LISTE ACTUALITES ///////////// */
/*/////////////////////////////////////*/
.view-actualites {
    width: calc(100% - 50px);
    max-width: 1640px;
    margin: 120px auto;
}

.view-actualites .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.view-actualites .view-content .views-row {
    width: 100%;
    max-width: 352px;
    margin: 15px 5px;
    text-decoration: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

.view-actualites .view-content .views-row:hover {
    box-shadow: 0 3px 20px rgba(0, 0, 0, .25);
}

.view-actualites .view-content .views-row .image {
    height: 178px;
}

.view-actualites .view-content .views-row .contenu {
    padding: 0 25px 60px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.view-actualites .view-content .views-row .contenu .date {
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    color: #fff;
    z-index: 5;
    position: relative;
    padding: 0 30px;
    border-radius: 30px;
    margin-top: -10px;
    margin-bottom: 25px;
    background: #242424;
    letter-spacing: 1px;
    font-family: 'Poppins', sans-serif;
}

.view-actualites .view-content .views-row .contenu .titre {
    font-size: 18px;
    line-height: 27px;
    font-weight: 700;
    color: #393939;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-family: 'Poppins', sans-serif;
}

.view-actualites .view-content .views-row .contenu .resume {
    font-size: 16px;
    line-height: 30px;
    color: #242424;
}

.view-actualites .view-content .views-row .contenu .lire-la-suite {
    font-size: 16px;
    color: #F39517;
    margin-top: 20px;
    text-decoration: underline;
}

.view-actualites.view-display-id-accueil .h2 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 700;
    color: #393939;
    margin-bottom: 60px;
    text-align: center;
    letter-spacing: 2px;
    font-family: 'Poppins', sans-serif;
}

.view-actualites.view-display-id-accueil .flex-center {
    margin-top: 70px;
}

/*///////////////////////////////////////*/
/* ///// PAGE ACTUALITE /////////////// */
/*/////////////////////////////////////*/

.node--type-actualite {
    width: 90%;
    max-width: 1088px;
    margin: 0 auto;
    padding-top: 25px;
}

.node--type-actualite .date {
    font-size: 14px;
    line-height: 25px;
    font-weight: 700;
    color: #fff;
    z-index: 5;
    position: relative;
    padding: 0 30px;
    border-radius: 30px;
    margin-top: -10px;
    margin-bottom: 35px;
    background: #242424;
    letter-spacing: 1px;
    font-family: 'Poppins', sans-serif;
}

.node--type-actualite h1 {
    font-size: 29px;
    line-height: 36px;
    font-weight: 700;
    color: #242424;
    text-align: center;
    font-family: 'Poppins', sans-serif;
}

.node--type-actualite .breadcrumb ol {
    text-align: center;
    margin-top: 10px;
}

.node--type-actualite .texte {
    margin-bottom: 40px;
}

/*///////////////////////////////////////*/
/* /////////////// FAQ //////////////// */
/*/////////////////////////////////////*/
#block-airbag-theme-blockfaq {
    width: calc(100% - 60px);
    max-width: 1640px;
    margin: 0 auto;
    padding: 50px 0;
}

#block-airbag-theme-blockfaq .titre {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 40px;
    display: inline-block;
    font-size: 50px;
    line-height: 56px;
    font-family: 'helvetica_bold';
    text-transform: uppercase;
}

#block-airbag-theme-blockfaq .titre:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 6px;
    background: #000;
}

#block-airbag-theme-blockfaq .infos {

}

#block-airbag-theme-blockfaq .infos p {
    line-height: 24px;
    margin-bottom: 15px;
}

#block-airbag-theme-blockfaq .infos p img {
    margin-bottom: -13px;
}

#block-airbag-theme-blockfaq .infos p.small {
    font-size: 12px;
    line-height: 18px;
}

.btn-revendeurs {
    display: flex;
    margin-top: 20px;
}

.btn-revendeurs a {
    color: #000;
    height: 44px;
    font-size: 20px;
    line-height: 44px;
    background: #f6f6f6;
    background-size: 50px;
    border: solid 1px #dbdbdb;
    border-radius: 30px;
    text-decoration: none;
    padding: 0 30px;
    transform: translateX(-30px);
    text-transform: uppercase;
    font-family: 'helvetica_regular';
}

.btn-revendeurs a:hover {
    background: #000;
    color: #fff;
}

/*///////////////////////////////////////*/
/* ///// PIED DE PAGE ///////////////// */
/*/////////////////////////////////////*/
#block-airbag-theme-pieddepage {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100% - 60px);
    max-width: 1920px;
    margin: 0 auto;
    padding-bottom: 150px;
}

#block-airbag-theme-pieddepage .left {
    width: 100%;
    max-width: 250px;
}

#block-airbag-theme-pieddepage .left img {
    width: 100%;
}

#block-airbag-theme-pieddepage .right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 50%;
}

#block-airbag-theme-pieddepage .right img {
    max-width: 170px;
    max-height: 38px;
    margin-left: 35px;
}

.back-to-top {
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: -10;
    opacity: 0;
    width: 70px;
    height: 70px;
    border: solid 1px #000;
    border-radius: 50%;
    transition: all 300ms ease-in-out;
    background: rgba(255, 255, 255, .4) url('../images/svg/angle-double-top.svg') no-repeat center;
    background-size: 60px;
}

.back-to-top:hover {
    background: rgba(0, 0, 0, .4) url('../images/svg/angle-double-top-white.svg') no-repeat center;
    background-size: 60px;
    /*border: solid 2px #fff;*/
}

.back-to-top.active {
    opacity: 1;
    z-index: 100000;
}

/*///////////////////////////////////////*/
/* ///// PAGE DE CONTENU ////////////// */
/*/////////////////////////////////////*/

.node--type-contenu {

}

/*///////////////////////////////////////*/
/* ///// MAP FOOTER /////////////////// */
/*/////////////////////////////////////*/
#blockMap {
    min-height: 570px;
    margin-top: 180px;
}

/*///////////////////////////////////////*/
/* ///// FOOTER /////////////////////// */
/*/////////////////////////////////////*/

footer {
    clear: both;
    color: #fff;
    background: #393939;
}

.not-frontpage footer {
    margin-top: 120px;
}

/*Menu footer*/
.menu--footer {
    padding: 60px 0;
}

.menu--footer .menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.menu--footer .menu li a {
    font-size: 16px;
    line-height: 25px;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    padding: 5px 25px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}

/*Copyright*/
footer .gl-copy {
    padding: 20px 0;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    width: 100%;
    max-width: 705px;
    margin: 0 auto;
    border-top: 1px solid #fff;
}

footer .gl-copy img {
    margin-bottom: -5px;
}

footer .gl-copy a {
    color: #fff;
}

/*///////////////////////////////////////*/
/* ///// MASQUAGE ADMIN MENU ////////// */
/*/////////////////////////////////////*/

#toolbar-administration {
    display: none;
}

body.toolbar-tray-open.toolbar-vertical.toolbar-fixed {
    margin-left: 0;
}

body,
.adminimal-admin-toolbar.toolbar-fixed.toolbar-vertical {
    padding: 0 !important;
    overflow-y: hidden;
}

/*///////////////////////////////////////*/
/* // MISE EN PAGE PARAGRAPHES //////// */
/*/////////////////////////////////////*/
.paragraphes .para-item {
    width: calc(100% - 50px);
    max-width: 1640px;
    margin: 100px auto;
    clear: both;
}
.intro {
    width: calc(100% - 50px);
    max-width: 1640px;
    margin: 70px auto 50px;
    clear: both;
}
/*Swiper paragraphes*/
.paragraphes .swiper-paragraphe {
    width: 100%;
    margin: 25px auto;
    position: relative;
}
.paragraphes .swiper-paragraphe .swiper-button-prev {
    width: 40px;
    height: 45px;
    left: 1%;
    background: url(../images/svg/arrow-slider-prev-white.svg) no-repeat center;
}

.paragraphes .swiper-paragraphe .swiper-button-next {
    width: 40px;
    height: 45px;
    right: 1%;
    background: url(../images/svg/arrow-slider-next-white.svg) no-repeat center;
}

/*Paragraphe pleine largeur*/
.paragraphes .para-item.full-width {
    width: 100%;
    max-width: none;
    padding: 120px 0;
}
.paragraphes .para-item.full-width .container-para {
    width: calc(100% - 50px);
    max-width: 1640px;
    margin: 0 auto;
}

.paragraphes h2,
.paragraphes h3,
.paragraphes h4 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    color: #393939;
    margin-bottom: 20px;
    font-family: 'Poppins', sans-serif;
}
.paragraphes h3 {
    font-size: 20px;
    line-height: 26px;
}
.paragraphes h4 {
    font-size: 18px;
    line-height: 22px;
}
.paragraphes p,
.paragraphes li,
.intro p{
    font-size: 15px;
    line-height: 34px;
    color: #393939;
}
.paragraphes p {
    margin-bottom: 15px;
}
.para-photo-legende {
    margin: 5px 0 15px 0;
    text-align: center;
    font-size: 12px;
}
/*photo à droite*/
.pos-photo-3 .container-para {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
}
.pos-photo-3 .para-desc {
    margin-right: 5%;
}
/*photo à gauche*/
.pos-photo-4 .container-para {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pos-photo-4 .para-photos {
    margin-right: 5%;
}
/*photo en haut et en bas*/
.para-item-photo-contenu .para-photos {
    display: flex;
    flex-wrap: wrap;
}
.pos-photo-1 .para-photos .para-photo,
.pos-photo-2 .para-photos .para-photo {
    margin: 10px;
}
.para-item-photo-contenu .para-photos .para-photo img,
.para-item-photo-contenu .para-photos .para-photo img {
    height: 200px;
    width: auto;
}
img[data-align="center"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img[data-align="right"] {
    float: right;
}
img[data-align="left"] {
    float: left;
}
.paragraphes table tr td {
    padding: 10px;
    border: 1px solid #eee;
}
.paragraphes table {
    margin-bottom: 30px;
}
.paragraphes ul {
    margin-bottom: 15px;
}
.paragraphes ul li,
.para-item-accordeon .texte-elem ul li {
    padding-left: 15px;
}
.paragraphes ul li:before,
.para-item-accordeon .texte-elem ul li:before {
    content: '• ';
    color: #333;
}

/*Début accordéon*/
.para-item-accordeon .elements {
    padding-top: 10px;
}
.para-item-accordeon .elem-acc {
    margin-bottom: 25px;
}

.para-item-accordeon .elem-acc .inner {
    padding: 10px 0 15px;
}
.para-item-accordeon .titre-elem {
    cursor: pointer;
    position: relative;
    border-bottom: solid 1px #d8d8d8;
    padding-bottom: 5px;
    margin-top: 5px;
    padding-right: 50px;
    color: #000;
    font-size: 20px;
    font-family: 'helvetica_bold';
}
.para-item-accordeon .elem-acc.small .titre-elem {
    font-size: 16px;
    color: #949494;
}
.para-item-accordeon .titre-elem:after {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    right: 0;
    color: #d8d8d8;
    font-weight: 700;
}
.para-item-accordeon .titre-elem.active:after {
    content: "\f068";
}
.para-item-accordeon .texte-elem {
    line-height: 28px;
    color: #383535;
    text-align: justify;
    display: none;
}

.para-item-accordeon .texte-elem a {
    color: #383535;
}

.para-item-accordeon .texte-elem img {
    max-height: 150px;
}
.para-item-accordeon .texte-elem.active {
    max-height: 2000px;
    overflow: visible;
    margin-bottom: 40px;
}
/*Fin accordéon*/


/*Documents*/
.paragraphes .documents a {
    display: block;
    width: 100%;
    text-decoration: none;
    padding-left: 55px;
    line-height: 40px;
    color: #707070;
    border-bottom: solid 1px #d8d8d8;
}

.paragraphes .documents a:last-of-type {
    border-bottom: none;
}

.paragraphes .documents a.type-xls {
    background: url('../images/svg/picto-xls.svg') no-repeat 17px center;
}

.paragraphes .documents a.type-doc {
    background: url('../images/svg/picto-doc.svg') no-repeat 17px center;
}

.paragraphes .documents a.type-ppt {
    background: url('../images/svg/picto-ppt.svg') no-repeat 17px center;
}

.paragraphes .documents a.type-pdf {
    background: url('../images/svg/picto-pdf.svg') no-repeat 17px center;
}

/*LANG SWITCHER*/
#lang-switcher-btn {
    display: flex;
    position: absolute;
    top: 15px;
    right: 25px;
    z-index: 10001;
    width: 40px;
    height: 40px;
    transition: none;
    background: url('../images/svg/open-menu-mobile.svg') no-repeat center;
    background-size: contain;
}

/*#block-airbag-theme-selecteurdelangue #lang-switcher-btn:not(.open) {
    display: none;
}*/

#lang-switcher-btn-close {
    display: flex;
    position: absolute;
    top: 15px;
    right: 25px;
    z-index: 10001;
    width: 40px;
    height: 40px;
    transition: none;
    background: url('../images/svg/close-menu-mobile.svg') no-repeat center;
    background-size: 32px;
}

/*#lang-switcher-btn.open {
    background: url('../images/svg/close-menu-mobile.svg') no-repeat center;
    background-size: 32px;
}*/

#lang-switcher-btn:hover {
    opacity: 1;
}

#lang-switcher-btn img {
    width: 50px;
}

/*#choix-langue {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: all 300ms ease-in-out;
    opacity: 0;
    z-index: -1000;
    background: rgba(0, 0, 0, .9);
}*/

#choix-langue.active {
    opacity: 1;
    z-index: 1000;
}

#choix-langue .container-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

#choix-langue .container-menu .classic-menu {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

#choix-langue .container-menu .classic-menu a:not(.social) {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-family: 'helvetica_bold';
}

#choix-langue .container-menu .classic-menu a:not(.social):hover {
    letter-spacing: 1px;
}

#choix-langue .container-menu .classic-menu .socials {
    display: flex;
    justify-content: center;
    gap: 15px;
}

#choix-langue .container-menu .classic-menu .separator {
    width: 80%;
    height: 1px;
    background: #fff;
}

#choix-langue .container-menu .classic-menu .socials a {
    border: solid 1px #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
}

#choix-langue .container-menu .classic-menu .socials a:hover {
    background: #fff;
}

#choix-langue .container-menu .classic-menu .socials a svg {
    max-width: 56%;
    max-height: 50%;
}

#choix-langue .container-menu .classic-menu .socials path {
    fill: #fff;
    transition: all 200ms ease-in-out;
}

#choix-langue .container-menu .classic-menu .socials a:hover path {
    fill: #000;
}

#choix-langue ul {
    display: flex;
    gap: 15px;
}

#choix-langue ul li {
    display: flex;
    width: 100%;
    max-width: 48px;
    height: 36px;
    color: transparent;
    text-indent: 2000px;
    overflow: hidden;
    border: solid 1px #fff;
}

#choix-langue ul li a {
    width: 100%;
    height: 100%;
    opacity: .6;
}

#choix-langue ul li.is-active a {
    opacity: 1;
}

#choix-langue ul li a:hover {
    opacity: 1;
}

/*#choix-langue ul li.is-active {
    display: none;
}*/

#choix-langue ul li.fr a {
    background: url('../images/svg/flag-fr.svg') no-repeat center;
    background-size: cover;
}

#choix-langue ul li.en a {
    background: url('../images/svg/flag-en.svg') no-repeat center;
    background-size: cover;
}

#choix-langue ul li.it a {
    background: url('../images/svg/flag-it.svg') no-repeat center;
    background-size: cover;
}

#choix-langue ul li.es a {
    background: url('../images/svg/flag-es.svg') no-repeat center;
    background-size: cover;
}